Subject: Re: CCL:GPCR Refinement

From: Oliver Hucke <ohucke*at*u.washington.edu>
Date: Mon, 15 Mar 2004 09:16:13 -0800

Hi Akshay,

I do not know specifically about GPCR but the homology modelling program 
MODELLER has been used succesfully in numerous cases of modeling the 
structure of membrane proteins as a basis for subsequent molecular 
dynamics simulations. You might e.g. look in the literature for papers 
of the Sansom group in Oxford.
 From my own experience I can say that modeller generated structures 
look very reasonable with respect to the stereochemical quality unless 
you make serious errors with the alignment.
Modeller is free (salilab.org). It might be part of your InsightII 
package but perhaps not in form of the most recent version.

Hope this helps,
Oliver

prashant desai wrote:
> Hi,
>  
> I am Univ of Mississippi, Med Chem Grad Student. I am trying to do GPCR 
> Homology Modeling. I have a crude GPCR model with which i am working 
> which i have retrieved from internet. I mostly use Accelrys software and 
> DISCOVER forcefield. I have done initial minimizations on the protein 
> using DISCOVER Minimization module.
> This model still has some BUMPS at 0.3 angstrom.
>  
> I need to know what is a good protocol to refine a GPCR Model, what kind 
> of Minimization and Molecular Dynamics protocols can be used to 
> effectively refine such GPCR models? and also What things in general 
> shall we take care of during such refinement.
>  
> I am new to Molecular Modeling and need ur opinions about the same.
>  
> Looking forward to some good solutions.
>  
> Akshay Patny
> (Graduate Student @ PhD)
>  
> Department of Medicinal Chemistry
> School of Pharmacy, University of Mississippi
> 417, Faser Hall, University, MS - 38677
> Tel: 662-915-1286(Off.), 662-236-3059(Res.),  662-801-7910(Cell)
> E-mail: akshay*at*patnys.com <mailto:akshay*at*patnys.com> (Personal), 
> akshay17*at*olemiss.edu <mailto:akshay17*at*olemiss.edu> (Office)
> Web: www.olemiss.edu <http://www.olemiss.edu> (Office), www.patnys.com 
> <http://www.patnys.com> (Personal)
>  
> 
> ------------------------------------------------------------------------
> Do you Yahoo!?
> Yahoo! Search - Find what you re looking for faster. 
> <http://search.yahoo.com/?fr=ad-mailsig-home>

-- 
_______________________________________________________________

Oliver Hucke, Dr.
                               Health Sciences Building - K418C
University of Washington      1959 NE Pacific St.
Dept. of Biochemistry         phone: (206) 685 7046
Box 357742                    fax  : (206) 685 7002
Seattle, WA 98195-7742        email: ohucke*at*u.washington.edu
_______________________________________________________________